Last Comment Bug 857685 - Hook up abuse forms to API
: Hook up abuse forms to API
Status: RESOLVED FIXED
[fireplace]
:
Product: Marketplace
Classification: Server Software
Component: Consumer Pages (show other bugs)
: 1.0
: All All
: -- normal (vote)
: 2013-04-18
Assigned To: Jen Fong-Adwent [:ednapiranha]
:
Mentors:
Depends on: 858403
Blocks: 859511
  Show dependency treegraph
 
Reported: 2013-04-03 11:18 PDT by Chuck Harmston [:chuck]
Modified: 2013-04-19 09:11 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Chuck Harmston [:chuck] 2013-04-03 11:18:55 PDT
The User + App Abuse Report API endpoints are ready for Marketplace to consume. Chomp chomp.

https://zamboni.readthedocs.org/en/latest/topics/api/misc.html#abuse

Holla with questions.
Comment 1 Christopher Van Wiemeersch [:cvan] 2013-04-10 12:13:29 PDT
Hook this up, or test in Chimney if it works.
Comment 2 Jen Fong-Adwent [:ednapiranha] 2013-04-15 11:32:10 PDT
merged in https://github.com/mozilla/fireplace/commit/b66fcd0bb82692c0cf8c2edf76bede373bf594e6

Note You need to log in before you can comment on or make changes to this bug.